<?php
defined( '_VALID_MOS' ) or die( 'Restricted access' );
// needed to seperate the ISO number from the language file constant _ISO
$iso = explode( '=', _ISO );
// xml prolog
echo '<?xml version="1.0" encoding="'. $iso[1] .'"?' .'>';
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<?php mosShowHead(); ?>
<?php
if ( $my->id ) {
	initEditor();
}
?>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo _ISO; ?>" />
<link href="<?php echo $mosConfig_live_site;?>/templates/pepper_design/css/template_css.css" rel="stylesheet" type="text/css" />
</head>

<body> 
<div align="center" id="body">
<div id="main">
	<div id="logo">
		<img border="0" src="<?php echo $mosConfig_live_site;?>/templates/pepper_design/images/logo.jpg" alt="Logo"/></div>
		<div id="top"><?php mosLoadModules ( 'user3', -1); ?></div>
		<div id="left"><?php mosLoadModules ( 'left', -2); ?></div>
									<?php
		  			if ( mosCountModules ('right') ) {
		  				?>
		<div id="center"><div id="main_body"><? mosMainBody();?></div></div>
<?php
		  			}
		  			else{
		  			?>
		<div id="center2"><div id="main_body2"><? mosMainBody();?></div></div>
<?php
		  			}
		  			?>
									<?php
		  			if ( mosCountModules ('right') ) {
		  				?>
		<div id="right"><?php mosLoadModules ( 'right', -2); ?></div>
<?php
		  			}
		  			?>
		<div id="footer">design: <a href="http://www.joomlamarket.de">joomlamarket.de</a></div>
	</div>
</div>
</body>
</html>   